# SmartTransferStatistic

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**inflow** | [**SmartTransferStatisticInflow**](SmartTransferStatisticInflow.md) |  | [default to undefined]|
|**outflow** | [**SmartTransferStatisticOutflow**](SmartTransferStatisticOutflow.md) |  | [default to undefined]|
|**totalActiveTickets** | **number** | Number of total active tickets | [default to undefined]|
|**totalInactiveTickets** | **number** | Number of total inactive tickets (expired, canceled, completed) | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
